## xfce4-goodies 4.0-3

=== debian/changelog ===
xfce4-goodies (4.0-3) unstable; urgency=low

  * Uploading with maintainer set to QA group

 -- Andrew Pollock <apollock@debian.org>  Sun, 25 Apr 2004 11:20:40 +1000

xfce4-goodies (4.0-2) unstable; urgency=low

  * Added xfce4-datetime-plugin.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Mon,  3 Nov 2003 00:39:56 +1100

xfce4-goodies (4.0-1) unstable; urgency=low

  * Initial Release.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Wed, 29 Oct 2003 15:47:14 +1100
