=== debian/control ===
Source: xfce4-goodies
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: cdbs, debhelper (>= 4.1)
Uploaders: Martin Loschwitz <madkiss@debian.org> 
Standards-Version: 3.6.1

Package: xfce4-goodies
Architecture: all
Depends: xfce4-artwork, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-datetime-plugin, xfce4-diskperf-plugin, xfce4-minicmd-plugin, xfce4-netload-plugin, xfce4-notes-plugin, xfce4-showdesktop-plugin, xfce4-systemload-plugin
Description: Enhancements for the XFce4 Desktop Environment
 The "Goodies for XFce" project includes additional software and artwork that
 are related to the XFce desktop, but not part of the official release.
 .
 This package will install the following XFce4 related plugins:
   * Battery levels monitor
   * Clipboard history
   * Date and time display
   * Disk performance display
   * Mini command-line
   * Network load monitor
   * Sticky notes
   * Show desktop button
   * System load monitor
 .
 This is a meta-package to ease upgrades, installations, and provide a
 consistent upgrade path from previous versions. It can safely be removed with
 no ill effects.
 .
 Homepage: http://xfce-goodies.berlios.de/
