## xfce4-goodies 4.0-4

=== debian/changelog ===
xfce4-goodies (4.0-4) unstable; urgency=low

  * Package adopted by Xfce maintainers (Closes: #241260)
  * Changed Xfce case on long and short description
  * Fixed capitalisation on short description

 -- Rudy Godoy <rudy@kernel-panik.org>  Tue,  1 Feb 2005 01:31:42 -0500
