=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: xfce4-goodies
 Section: x11
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Rudy Godoy <rudy@kernel-panik.org>
 Build-Depends-Indep: cdbs, debhelper (>= 4.1)
-Uploaders: Martin Loschwitz <madkiss@debian.org> 
 Standards-Version: 3.6.1
 
 Package: xfce4-goodies
 Architecture: all
 Depends: xfce4-artwork, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-datetime-plugin, xfce4-diskperf-plugin, xfce4-minicmd-plugin, xfce4-netload-plugin, xfce4-notes-plugin, xfce4-showdesktop-plugin, xfce4-systemload-plugin
-Description: Enhancements for the XFce4 Desktop Environment
- The "Goodies for XFce" project includes additional software and artwork that
- are related to the XFce desktop, but not part of the official release.
+Description: enhancements for the Xfce4 Desktop Environment
+ The "Goodies for Xfce" project includes additional software and artwork that
+ are related to the Xfce desktop, but not part of the official release.
  .
  This package will install the following XFce4 related plugins:
    * Battery levels monitor
