## xfce4-goodies 4.0-4ubuntu1

=== debian/changelog ===
xfce4-goodies (4.0-4ubuntu1) dapper; urgency=low

  * Depend only on currenly installable plugins 

 -- Jani Monoses <jani@ubuntu.com>  Fri,  5 May 2006 17:58:55 +0300
