=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: xfce4-goodies
 Architecture: all
-Depends: xfce4-artwork, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-datetime-plugin, xfce4-diskperf-plugin, xfce4-minicmd-plugin, xfce4-netload-plugin, xfce4-notes-plugin, xfce4-showdesktop-plugin, xfce4-systemload-plugin
+Depends: xfce4-artwork, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-diskperf-plugin, xfce4-netload-plugin, xfce4-wavelan-plugin, xfce4-systemload-plugin
 Description: enhancements for the Xfce4 Desktop Environment
  The "Goodies for Xfce" project includes additional software and artwork that
  are related to the Xfce desktop, but not part of the official release.
@@ -21,7 +21,6 @@
    * Mini command-line
    * Network load monitor
    * Sticky notes
-   * Show desktop button
    * System load monitor
  .
  This is a meta-package to ease upgrades, installations, and provide a
