## xfce4-goodies 4.3.99.1ubuntu1

=== debian/changelog ===
xfce4-goodies (4.3.99.1ubuntu1) feisty; urgency=low

  * Merge from debian unstable:
     - updated list of dependencies

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Wed, 20 Dec 2006 13:12:16 +0100

xfce4-goodies (4.3.99.1) unstable; urgency=low

  * New upstream release candidate.
  * Added xmms plugin in dependency list now that it has been ported to 4.4.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 15:40:28 +0100

xfce4-goodies (4.3.90.2) unstable; urgency=low

  (Yves-Alexis Perez)
   * New version matching Xfce 4.4B2 version.
   * Use build-depend instead of build-depend-indep for cdbs and debhelper.
  (Simon Huggins)
   * Update URL.
   * Include xfapplet in the depends not just the description.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 27 Aug 2006 16:46:39 +0100

xfce4-goodies (4.3.90.1) unstable; urgency=low

  * Set Standard policy version to 3.7.2.0
  * Fix dependencies/conflicts for the 4.4beta1
  * Change the version into a debian version given this is a native package.

 -- Simon Huggins <huggie@earth.li>  Sat, 03 Jun 2006 12:17:49 +0100
