=== debian/control ===
Source: xfce4-goodies
Section: x11
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Rudy Godoy <rudy@kernel-panik.org>, Yves-Alexis Perez <corsac@corsac.net>
Build-Depends: cdbs, debhelper (>= 4.1)
Standards-Version: 3.7.2

Package: xfce4-goodies
Architecture: all
Depends: xfce4-artwork, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-diskperf-plugin, xfce4-fsguard-plugin, xfce4-minicmd-plugin, xfce4-netload-plugin, xfce4-sensors-plugin, xfce4-smartbookmark-plugin, xfce4-systemload-plugin, xfce4-verve-plugin, xfce4-wavelan-plugin, xfce4-weather-plugin, xfce4-xmms-plugin, xfce4-notes-plugin
Suggests: xfce4-xfapplet-plugin
Conflicts: xfce4-datetime-plugin (<= 0.3.1-3), xfce4-notes-plugin (<= 0.10.0-2), xfce4-trigger-launcher (<= 4.2.3-1), xfce4-cpufreq-plugin (<= 0.1-2)
Description: enhancements for the Xfce4 Desktop Environment
 The "Goodies for Xfce" project includes additional software and artwork that
 are related to the Xfce desktop, but not part of the official release.
 .
 This package will install the following Xfce4 related plugins:
   * Extra artwork
   * Battery levels monitor
   * Clipboard history
   * Disk performance display
   * Filesystem monitor
   * Mini command-line
   * Network load monitor
   * Sticky notes
   * Sensors monitor
   * Smartbookmark control
   * System load monitor
   * Command line with history (verve)
   * Weather monitor
   * Wireless monitor
   * Gnome applet plugin (xfapplet)
   * Xmms plugin
 .
 This is a meta-package to ease upgrades, installations, and provide a
 consistent upgrade path from previous versions. It can safely be removed with
 no ill effects.
 .
 Homepage: http://goodies.xfce.org/
