## xfce4-goodies 4.3.99.2.1

=== debian/changelog ===
xfce4-goodies (4.3.99.2.1) unstable; urgency=medium

  * Broken dependency on xfburn removed.

 -- Emanuele Rocca <ema@debian.org>  Wed, 10 Jan 2007 15:37:36 +0100

xfce4-goodies (4.3.99.2) unstable; urgency=low

  * New upstream release candidate (Xfce 4.4rc2).
  * debian/control:
    - added dependencies on: cpufreq, cpugraph, genmon, mount, notes,
      quicklauncher, screenshooter plugins.
    - add messenger, mpc, dict and datetime plugins to suggestions.
    - simply suggest xfce4-xmms-plugin so that we can drop the dependency on
      xmms.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun,  7 Jan 2007 14:34:18 +0100
