## xfce4-goodies 4.3.99.2.1ubuntu1

=== debian/changelog ===
xfce4-goodies (4.3.99.2.1ubuntu1) gutsy; urgency=medium

  * remove xfce4-minicmd-plugin from dependencies as it was removed from the
    archive
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Lionel Porcheron <lionel.porcheron@ubuntu.com>  Sun, 08 Jul 2007 23:15:04 +0200
