=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: xfce4-goodies
 Architecture: all
-Depends: xfce4-artwork, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-cpufreq-plugin, xfce4-cpugraph-plugin, xfce4-diskperf-plugin, xfce4-fsguard-plugin, xfce4-genmon-plugin, xfce4-mailwatch-plugin, xfce4-minicmd-plugin, xfce4-mount-plugin, xfce4-netload-plugin, xfce4-notes-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-sensors-plugin, xfce4-smartbookmark-plugin, xfce4-systemload-plugin, xfce4-verve-plugin, xfce4-wavelan-plugin, xfce4-weather-plugin, mousepad, thunar-media-tags-plugin, xfmedia, xfce4-terminal
+Depends: xfce4-artwork, xfce4-battery-plugin, xfce4-clipman-plugin, xfce4-cpufreq-plugin, xfce4-cpugraph-plugin, xfce4-diskperf-plugin, xfce4-fsguard-plugin, xfce4-genmon-plugin, xfce4-mailwatch-plugin, xfce4-mount-plugin, xfce4-netload-plugin, xfce4-notes-plugin, xfce4-quicklauncher-plugin, xfce4-screenshooter-plugin, xfce4-sensors-plugin, xfce4-smartbookmark-plugin, xfce4-systemload-plugin, xfce4-verve-plugin, xfce4-wavelan-plugin, xfce4-weather-plugin, mousepad, thunar-media-tags-plugin, xfmedia, xfce4-terminal
 Suggests: xfce4-xfapplet-plugin, xfce4-xmms-plugin, xfce4-messenger-plugin, xfce4-mpc-plugin, xfce4-dict-plugin, xfce4-datetime-plugin (>= 0.4.0), thunar-archive-plugin
 Conflicts: xfce4-datetime-plugin (<= 0.3.1-3), xfce4-notes-plugin (<= 0.10.0-2), xfce4-trigger-launcher (<= 4.2.3-1), xfce4-cpufreq-plugin (<= 0.1-2)
 Description: enhancements for the Xfce4 Desktop Environment
