## xfce4-goodies 4.4.2ubuntu1

=== debian/changelog ===
xfce4-goodies (4.4.2ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - remove xfce4-minicmd-plugin from dependencies as it was removed from the
      archive
    - modify Maintainer value to match Debian-Maintainer-Field Spec.
  * debian/control: remove minicmd-plugin from the long desc.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 09 Dec 2007 13:03:32 +0100

xfce4-goodies (4.4.2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New “upstream” release, matching Xfce 4.4.2 release.
  * Suggests xfmedia instead of depending on it.
  * debian/control:
    - updated standards version to 3.7.3.
    - updated my email address to the debian.org one, uploader field.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Dec 2007 20:14:27 +0100
