## xfce4-goodies 4.4.2.2

=== debian/changelog ===
xfce4-goodies (4.4.2.2) unstable; urgency=low

  * debian/control: don't depend on diskperf, sensors plugin on ¬linux arches.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 02 Mar 2008 18:42:07 +0100

xfce4-goodies (4.4.2.1) unstable; urgency=low

  * debian/control:
    - remove xfce4-xmms-plugin from Suggests.
    - correct GNOME spelling.
  * debian/copyright: update because this is a metapackage now.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Feb 2008 11:40:31 +0100
