## xfce4-goodies 4.4.2.2ubuntu1

=== debian/changelog ===
xfce4-goodies (4.4.2.2ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control:
      + remove xfce4-minicmd-plugin from dependencies as it was removed from the
        archive
      + remove minicmd-plugin from the long desc
      + modify Maintainer value to match Debian-Maintainer-Field Spec.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 10 May 2008 22:27:54 +0200
