## xfce4-goodies 4.6.1.1

=== debian/changelog ===
xfce4-goodies (4.6.1.1) unstable; urgency=low

  * debian/control:
    - drop xfmedia from suggests since it's not maintained upstream
      anymore.
    - add alternatives to xfce4-notifyd.                        closes: #562224

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Dec 2009 15:40:30 +0100

xfce4-goodies (4.6.1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New “upstream” release, matching Xfce 4.6.1 release.
    + remove minicmd plugin, it's replaced by verve.
  * debian/compat bumped to 7.
  * debian/rules:
    - switch to dh7 tiny.rules.
  * debian/control: 
    - syntax wasn't recognized by dpkg. use [linux-any] instead.
    - make the package arch:any because of that. 
    - bump debhelper build-dep to 7, drop cdbs
    - bump standards version to 3.8.3.
    - adjust dependencies to add 4.6 goodies.
    - adjust long description to match the dependencies update. 
    - switch to xfce section.
    - fix typo in long description.
    - add misc depends.
    - upgrade xfpm to Recommends.
    - tune dependencies to be able to install xfce4-goodies on kfreebsd.

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 31 Aug 2009 14:13:14 +0200
