=== debian/control ===
Source: xfce4-goodies
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Rudy Godoy <rudy@kernel-panik.org>, Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-goodies/

Package: xfce4-goodies
Architecture: any
Depends: ${misc:Depends},
 xfce4-artwork,
 xfce4-battery-plugin [linux-any kfreebsd-i386],
 xfce4-clipman-plugin,
 xfce4-cpufreq-plugin,
 xfce4-cpugraph-plugin [linux-any],
 xfce4-datetime-plugin,
 xfce4-diskperf-plugin [linux-any],
 xfce4-fsguard-plugin,
 xfce4-genmon-plugin,
 xfce4-mailwatch-plugin,
 xfce4-mount-plugin,
 xfce4-netload-plugin,
 xfce4-notes-plugin,
 xfce4-places-plugin,
 xfce4-quicklauncher-plugin,
 xfce4-sensors-plugin [linux-any kfreebsd-i386],
 xfce4-smartbookmark-plugin,
 xfce4-systemload-plugin,
 xfce4-timer-plugin,
 xfce4-verve-plugin,
 xfce4-wavelan-plugin,
 xfce4-weather-plugin,
 xfce4-xkb-plugin,
 thunar-archive-plugin,
 thunar-media-tags-plugin,
 mousepad,
 ristretto,
 squeeze,
 xfburn,
 xfce4-dict,
 xfce4-notifyd | notification-daemon | notify-osd,
 xfce4-screenshooter,
 xfce4-taskmanager,
 xfce4-terminal
Recommends: xfce4-power-manager
Suggests: xfce4-cellmodem-plugin [linux-any],
 xfce4-linelight-plugin,
 xfce4-messenger-plugin,
 xfce4-mpc-plugin,
 xfce4-radio-plugin [linux-any],
 xfce4-xfapplet-plugin,
 xfswitch-plugin,
 xfce4-hdaps,
 thunar-thumbnailers [linux-any],
 gigolo,
 xfmpc
Description: enhancements for the Xfce4 Desktop Environment
 The "Goodies for Xfce" project includes additional software and artwork that
 are related to the Xfce desktop, but not part of the official release.
 .
 This package will install the following Xfce4 related plugins:
   * Extra artwork (xfce4-artwork)
   * Battery levels monitor (xfce4-battery-plugin)
   * Clipboard history (xfce4-clipman-plugin)
   * CPU frequency management plugin (xfce4-cpufreq-plugin)
   * CPU utilisation graphs (xfce4-cpugraph-plugin)
   * Date and time plugin (xfce4-datetime-plugin)
   * Disk performance display (xfce4-diskperf-plugin)
   * Filesystem monitor (xfce4-fsguard-plugin)
   * Generic monitor, for displaying any command result (xfce4-genmon-plugin)
   * Mail watcher (xfce4-mailwatch-plugin)
   * Mount plugin (xfce4-mount-plugin)
   * Network load monitor (xfce4-netload-plugin)
   * Notes plugin (xfce4-notes-plugin)
   * Quick access to bookmarked folders, recent documents and removable
     media (xfce4-places-plugin)
   * Tiny launchers (xfce4-quicklaunchers)
   * Sensors plugin, frontend to lm-sensors (xfce4-sensors-plugin)
   * Smartbookmarks plugin (xfce4-smartbookmark-plugin)
   * System load monitor (xfce4-systemload-plugin)
   * Timer plugin (xfce4-timer-plugin)
   * Command line with history (xfce4-verve-plugin)
   * Wireless lan monitor (xfce4-wavelan-plugin)
   * Weather monitor (xfce4-weather-plugin)
   * Keyboard configuration (xfce4-xkb-plugin)
   * Archive management for Thunar (thunar-archive-plugin)
   * Media tags editor for Thunar (thunar-media-tags-plugin)
 .
 It'll install some standalone applications too:
   * Tiny text editor (mousepad)
   * Images viewer (ristretto)
   * Archive manager (squeeze)
   * CD/DVD burner (xfburn)
   * Frontend to dictionnaries (xfce4-dict)
   * Notification daemon (xfce4-notifyd)
   * Tool to take screenshots (xfce4-screenshooter)
   * Task manager (xfce4-taskmanager)
   * Terminal emulator (xfce4-terminal)
 .
 Some packages are only suggested because they bring too much dependencies,
 but you may find them interesting:
   * Cellular modem plugin (xfce4-cellmodem-plugin)
   * Search plugin, frontend to locate (xfce4-linelight-plugin)
   * DBus messaging plugin (xfce4-messenger-plugin)
   * Another commandline plugin (xfce4-minicmd-plugin)
   * Frontends to MPD (xfce4-mpc-plugin, xfmpc)
   * Radio plugin (xfce4-radio-plugin))
   * GNOME applet plugin (xfce4-xfapplet-plugin)
   * Fast-user switching plugin (xfswitch-plugin)
   * ThinkPads HDAPS plugin (xfce4-hdaps)
   * Additional thumbnailer for Thunar (thunar-thumbnailers)
   * GIO/GVfs frontend to manage connections to remote filesystems (gigolo)
   * Media player (xfmedia)
   * Power Manager (xfce4-power-manager)
 .
 This is a metapackage to ease upgrades, installations, and provide a
 consistent upgrade path from previous versions. It can safely be removed with
 no ill effects.
