## xfce4-goodies 4.8.1

=== debian/changelog ===
xfce4-goodies (4.8.1) unstable; urgency=low

  * debian/control:
    - only bring netload and cpufreq plugins on Linux arches.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Apr 2011 23:27:57 +0200

xfce4-goodies (4.8.0) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New "upstream" release, matching Xfce 4.8.0.
  * debian/control:
    - add myself to Uploaders
    - suggests parole
    - replace xfmedia by parole in the long description.        Closes: #604079

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.2.
    - remove Emanuele, Simon and Rudy from uploaders, thanks to them. 
    - add xfce4-volumed to dependencies. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 20 Apr 2011 13:28:59 +0200
