=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: xfce
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Rudy Godoy <rudy@kernel-panik.org>, Yves-Alexis Perez <corsac@debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
+ Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-goodies/
@@ -15,7 +16,7 @@
  xfce4-artwork,
  xfce4-battery-plugin [linux-any kfreebsd-i386],
  xfce4-clipman-plugin,
- xfce4-cpufreq-plugin,
+ xfce4-cpufreq-plugin [linux-any],
  xfce4-cpugraph-plugin [linux-any],
  xfce4-datetime-plugin,
  xfce4-diskperf-plugin [linux-any],
@@ -23,7 +24,7 @@
  xfce4-genmon-plugin,
  xfce4-mailwatch-plugin,
  xfce4-mount-plugin,
- xfce4-netload-plugin,
+ xfce4-netload-plugin [linux-any],
  xfce4-notes-plugin,
  xfce4-places-plugin,
  xfce4-quicklauncher-plugin,
@@ -45,7 +46,8 @@
  xfce4-notifyd | notification-daemon | notify-osd,
  xfce4-screenshooter,
  xfce4-taskmanager,
- xfce4-terminal
+ xfce4-terminal,
+ xfce4-volumed
 Recommends: xfce4-power-manager
 Suggests: xfce4-cellmodem-plugin [linux-any],
  xfce4-linelight-plugin,
@@ -57,6 +59,7 @@
  xfce4-hdaps,
  thunar-thumbnailers [linux-any],
  gigolo,
+ parole,
  xfmpc
 Description: enhancements for the Xfce4 Desktop Environment
  The "Goodies for Xfce" project includes additional software and artwork that
@@ -114,7 +117,7 @@
    * ThinkPads HDAPS plugin (xfce4-hdaps)
    * Additional thumbnailer for Thunar (thunar-thumbnailers)
    * GIO/GVfs frontend to manage connections to remote filesystems (gigolo)
-   * Media player (xfmedia)
+   * Media player (parole)
    * Power Manager (xfce4-power-manager)
  .
  This is a metapackage to ease upgrades, installations, and provide a
