## xfce4-goodies 4.8.2

=== debian/changelog ===
xfce4-goodies (4.8.2) unstable; urgency=low

  * debian/control: install sensors-plugin on kfreebsd-any instead of only
    kfreebsd-i386.                                              Closes: #634044

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 04 Sep 2011 22:39:38 +0200
