=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  xfce4-notes-plugin,
  xfce4-places-plugin,
  xfce4-quicklauncher-plugin,
- xfce4-sensors-plugin [linux-any kfreebsd-i386],
+ xfce4-sensors-plugin [linux-any kfreebsd-any],
  xfce4-smartbookmark-plugin,
  xfce4-systemload-plugin,
  xfce4-timer-plugin,
