## xfce4-goodies 4.10

=== debian/changelog ===
xfce4-goodies (4.10) unstable; urgency=low

  * New release to match Xfce 4.10.
  * debian/control:
    - drop squeeze for now, will be reintroduced later when it's properly
      ported to Gio/Gvfs.
    - drop xfmpc since it has been removed from Debian. 
    - drop thunar-thumbnailers, thunar already recommends tumbler. 
    - update standards version to 3.9.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 26 May 2013 16:07:38 +0200
