=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-goodies/
@@ -40,7 +40,6 @@
  thunar-media-tags-plugin,
  mousepad,
  ristretto,
- squeeze,
  xfburn,
  xfce4-dict,
  xfce4-notifyd | notification-daemon | notify-osd,
@@ -57,10 +56,8 @@
  xfce4-xfapplet-plugin,
  xfswitch-plugin,
  xfce4-hdaps,
- thunar-thumbnailers [linux-any],
  gigolo,
  parole,
- xfmpc
 Description: enhancements for the Xfce4 Desktop Environment
  The "Goodies for Xfce" project includes additional software and artwork that
  are related to the Xfce desktop, but not part of the official release.
