## xfce4-goodies 4.10build1

=== debian/changelog ===
xfce4-goodies (4.10build1) vivid; urgency=medium

  * No-change rebuild for the libxfce4util7 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Mar 2015 03:46:29 -0600
