## xfce4-goodies 4.12

=== debian/changelog ===
xfce4-goodies (4.12) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control:
    - Bump debhelper to 9
    - Drop suggests on xfce4-xfapplet-plugin, it no longer is shipped

  [ Yves-Alexis Perez ]
  * debian/control:
    - edit long description for removed packages.               closes: #740686

  [ Mateusz Łukasik ]
  * New release to match Xfce 4.12.
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Add xfce4-whiskermenu-plugin to depends.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Jun 2015 15:13:25 +0200
