=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-goodies/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-goodies/
 
 Package: xfce4-goodies
 Architecture: any
@@ -27,7 +27,6 @@
  xfce4-netload-plugin [linux-any],
  xfce4-notes-plugin,
  xfce4-places-plugin,
- xfce4-quicklauncher-plugin,
  xfce4-sensors-plugin [linux-any kfreebsd-any],
  xfce4-smartbookmark-plugin,
  xfce4-systemload-plugin,
@@ -35,6 +34,7 @@
  xfce4-verve-plugin,
  xfce4-wavelan-plugin,
  xfce4-weather-plugin,
+ xfce4-whiskermenu-plugin,
  xfce4-xkb-plugin,
  thunar-archive-plugin,
  thunar-media-tags-plugin,
@@ -53,7 +53,6 @@
  xfce4-messenger-plugin,
  xfce4-mpc-plugin,
  xfce4-radio-plugin [linux-any],
- xfce4-xfapplet-plugin,
  xfswitch-plugin,
  xfce4-hdaps,
  gigolo,
@@ -89,11 +88,11 @@
    * Keyboard configuration (xfce4-xkb-plugin)
    * Archive management for Thunar (thunar-archive-plugin)
    * Media tags editor for Thunar (thunar-media-tags-plugin)
+   * Alternate menu plugin (xfce4-whiskermenu-plugin)
  .
  It'll install some standalone applications too:
    * Tiny text editor (mousepad)
    * Images viewer (ristretto)
-   * Archive manager (squeeze)
    * CD/DVD burner (xfburn)
    * Frontend to dictionnaries (xfce4-dict)
    * Notification daemon (xfce4-notifyd)
@@ -109,10 +108,8 @@
    * Another commandline plugin (xfce4-minicmd-plugin)
    * Frontends to MPD (xfce4-mpc-plugin, xfmpc)
    * Radio plugin (xfce4-radio-plugin))
-   * GNOME applet plugin (xfce4-xfapplet-plugin)
    * Fast-user switching plugin (xfswitch-plugin)
    * ThinkPads HDAPS plugin (xfce4-hdaps)
-   * Additional thumbnailer for Thunar (thunar-thumbnailers)
    * GIO/GVfs frontend to manage connections to remote filesystems (gigolo)
    * Media player (parole)
    * Power Manager (xfce4-power-manager)
