## xfce4-goodies 4.12.1

=== debian/changelog ===
xfce4-goodies (4.12.1) unstable; urgency=medium

  * debian/control:
    - drop dependency on xfce4-volumed until it's ported to GStreamer 1.x API.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Nov 2015 20:40:52 +0100
