=== debian/control ===
--- 
+++ 
@@ -45,8 +45,7 @@
  xfce4-notifyd | notification-daemon | notify-osd,
  xfce4-screenshooter,
  xfce4-taskmanager,
- xfce4-terminal,
- xfce4-volumed
+ xfce4-terminal
 Recommends: xfce4-power-manager
 Suggests: xfce4-cellmodem-plugin [linux-any],
  xfce4-linelight-plugin,
