## xfce4-goodies 4.12.2

=== debian/changelog ===
xfce4-goodies (4.12.2) unstable; urgency=medium

  * debian/control:
    - drop xfce4-artwork dependency
    - update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 02 Apr 2016 11:40:53 +0200
