=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-goodies/
@@ -13,7 +13,6 @@
 Package: xfce4-goodies
 Architecture: any
 Depends: ${misc:Depends},
- xfce4-artwork,
  xfce4-battery-plugin [linux-any kfreebsd-i386],
  xfce4-clipman-plugin,
  xfce4-cpufreq-plugin [linux-any],
