## xfce4-goodies 4.12.3

=== debian/changelog ===
xfce4-goodies (4.12.3) unstable; urgency=medium

  * debian/control:
    - drop quicklaunchers from long description.                closes: #835558
    - update standards version to 3.9.8. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Aug 2016 21:36:14 +0200
