=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-goodies/
@@ -75,7 +75,6 @@
    * Notes plugin (xfce4-notes-plugin)
    * Quick access to bookmarked folders, recent documents and removable
      media (xfce4-places-plugin)
-   * Tiny launchers (xfce4-quicklaunchers)
    * Sensors plugin, frontend to lm-sensors (xfce4-sensors-plugin)
    * Smartbookmarks plugin (xfce4-smartbookmark-plugin)
    * System load monitor (xfce4-systemload-plugin)
