## xfce4-goodies 4.12.4

=== debian/changelog ===
xfce4-goodies (4.12.4) unstable; urgency=medium

  * debian/control:
    - add suggests on xfce4-indicator-plugin.                   closes: #881592
    - run wrap-and-sort. 
    - update standards version to 4.1.2.
    - move package to the metapackages section. 
    - migrate to https URLs. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 16:22:14 +0100
