=== debian/control ===
--- 
+++ 
@@ -1,60 +1,61 @@
 Source: xfce4-goodies
-Section: xfce
+Section: metapackages
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
- Lionel Le Folgoc <mrpouit@gmail.com>
+           Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Homepage: http://goodies.xfce.org/
+Standards-Version: 4.1.2
+Homepage: https://goodies.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-goodies/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-goodies/
 
 Package: xfce4-goodies
 Architecture: any
-Depends: ${misc:Depends},
- xfce4-battery-plugin [linux-any kfreebsd-i386],
- xfce4-clipman-plugin,
- xfce4-cpufreq-plugin [linux-any],
- xfce4-cpugraph-plugin [linux-any],
- xfce4-datetime-plugin,
- xfce4-diskperf-plugin [linux-any],
- xfce4-fsguard-plugin,
- xfce4-genmon-plugin,
- xfce4-mailwatch-plugin,
- xfce4-mount-plugin,
- xfce4-netload-plugin [linux-any],
- xfce4-notes-plugin,
- xfce4-places-plugin,
- xfce4-sensors-plugin [linux-any kfreebsd-any],
- xfce4-smartbookmark-plugin,
- xfce4-systemload-plugin,
- xfce4-timer-plugin,
- xfce4-verve-plugin,
- xfce4-wavelan-plugin,
- xfce4-weather-plugin,
- xfce4-whiskermenu-plugin,
- xfce4-xkb-plugin,
- thunar-archive-plugin,
- thunar-media-tags-plugin,
- mousepad,
- ristretto,
- xfburn,
- xfce4-dict,
- xfce4-notifyd | notification-daemon | notify-osd,
- xfce4-screenshooter,
- xfce4-taskmanager,
- xfce4-terminal
+Depends: mousepad,
+         ristretto,
+         thunar-archive-plugin,
+         thunar-media-tags-plugin,
+         xfburn,
+         xfce4-battery-plugin [linux-any kfreebsd-i386],
+         xfce4-clipman-plugin,
+         xfce4-cpufreq-plugin [linux-any],
+         xfce4-cpugraph-plugin [linux-any],
+         xfce4-datetime-plugin,
+         xfce4-dict,
+         xfce4-diskperf-plugin [linux-any],
+         xfce4-fsguard-plugin,
+         xfce4-genmon-plugin,
+         xfce4-mailwatch-plugin,
+         xfce4-mount-plugin,
+         xfce4-netload-plugin [linux-any],
+         xfce4-notes-plugin,
+         xfce4-notifyd | notification-daemon | notify-osd,
+         xfce4-places-plugin,
+         xfce4-screenshooter,
+         xfce4-sensors-plugin [linux-any kfreebsd-any],
+         xfce4-smartbookmark-plugin,
+         xfce4-systemload-plugin,
+         xfce4-taskmanager,
+         xfce4-terminal,
+         xfce4-timer-plugin,
+         xfce4-verve-plugin,
+         xfce4-wavelan-plugin,
+         xfce4-weather-plugin,
+         xfce4-whiskermenu-plugin,
+         xfce4-xkb-plugin,
+         ${misc:Depends}
 Recommends: xfce4-power-manager
-Suggests: xfce4-cellmodem-plugin [linux-any],
- xfce4-linelight-plugin,
- xfce4-messenger-plugin,
- xfce4-mpc-plugin,
- xfce4-radio-plugin [linux-any],
- xfswitch-plugin,
- xfce4-hdaps,
- gigolo,
- parole,
+Suggests: gigolo,
+          parole,
+          xfce4-cellmodem-plugin [linux-any],
+          xfce4-hdaps,
+          xfce4-indicator-plugin,
+          xfce4-linelight-plugin,
+          xfce4-messenger-plugin,
+          xfce4-mpc-plugin,
+          xfce4-radio-plugin [linux-any],
+          xfswitch-plugin
 Description: enhancements for the Xfce4 Desktop Environment
  The "Goodies for Xfce" project includes additional software and artwork that
  are related to the Xfce desktop, but not part of the official release.
@@ -100,6 +101,8 @@
  Some packages are only suggested because they bring too much dependencies,
  but you may find them interesting:
    * Cellular modem plugin (xfce4-cellmodem-plugin)
+   * Indicator (conform to the Ubuntu MessagingMenu specification) plugin
+     (xfce4-indicator-plugin)
    * Search plugin, frontend to locate (xfce4-linelight-plugin)
    * DBus messaging plugin (xfce4-messenger-plugin)
    * Another commandline plugin (xfce4-minicmd-plugin)
