## xfce4-goodies 4.12.5

=== debian/changelog ===
xfce4-goodies (4.12.5) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
    closes: #899782
  * d/gbp.conf added, following DEP-14
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: drop cellmodem from suggests, it's unmaintained upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Sep 2018 14:44:22 +0200
