=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: xfce4-goodies
 Section: metapackages
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 4.1.2
 Homepage: https://goodies.xfce.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-goodies/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-goodies/
+Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-goodies.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-goodies
 
 Package: xfce4-goodies
 Architecture: any
@@ -48,7 +47,6 @@
 Recommends: xfce4-power-manager
 Suggests: gigolo,
           parole,
-          xfce4-cellmodem-plugin [linux-any],
           xfce4-hdaps,
           xfce4-indicator-plugin,
           xfce4-linelight-plugin,
