## xfce4-goodies 4.12.6

=== debian/changelog ===
xfce4-goodies (4.12.6) unstable; urgency=medium

  * d/control: drop suggests on xfswitch-plugin
  * d/control: update standards version to 4.2.1
  * update debhelper compat to 10
  * d/control: drop suggests on linelight plugin
  * d/control: drop some plugins from long description
  * d/control: drop xfce4-hdaps from suggests
  * d/control: drop references to messenger plugin
  * d/control: drop dependency on xfce4-mount-plugin
  * d/control: update standards version to 4.3.0

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 15:31:43 +0100
