=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.3.0
 Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-goodies.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-goodies
@@ -26,7 +26,6 @@
          xfce4-fsguard-plugin,
          xfce4-genmon-plugin,
          xfce4-mailwatch-plugin,
-         xfce4-mount-plugin,
          xfce4-netload-plugin [linux-any],
          xfce4-notes-plugin,
          xfce4-notifyd | notification-daemon | notify-osd,
@@ -47,13 +46,9 @@
 Recommends: xfce4-power-manager
 Suggests: gigolo,
           parole,
-          xfce4-hdaps,
           xfce4-indicator-plugin,
-          xfce4-linelight-plugin,
-          xfce4-messenger-plugin,
           xfce4-mpc-plugin,
           xfce4-radio-plugin [linux-any],
-          xfswitch-plugin
 Description: enhancements for the Xfce4 Desktop Environment
  The "Goodies for Xfce" project includes additional software and artwork that
  are related to the Xfce desktop, but not part of the official release.
@@ -69,7 +64,6 @@
    * Filesystem monitor (xfce4-fsguard-plugin)
    * Generic monitor, for displaying any command result (xfce4-genmon-plugin)
    * Mail watcher (xfce4-mailwatch-plugin)
-   * Mount plugin (xfce4-mount-plugin)
    * Network load monitor (xfce4-netload-plugin)
    * Notes plugin (xfce4-notes-plugin)
    * Quick access to bookmarked folders, recent documents and removable
@@ -101,13 +95,9 @@
    * Cellular modem plugin (xfce4-cellmodem-plugin)
    * Indicator (conform to the Ubuntu MessagingMenu specification) plugin
      (xfce4-indicator-plugin)
-   * Search plugin, frontend to locate (xfce4-linelight-plugin)
-   * DBus messaging plugin (xfce4-messenger-plugin)
    * Another commandline plugin (xfce4-minicmd-plugin)
    * Frontends to MPD (xfce4-mpc-plugin, xfmpc)
    * Radio plugin (xfce4-radio-plugin))
-   * Fast-user switching plugin (xfswitch-plugin)
-   * ThinkPads HDAPS plugin (xfce4-hdaps)
    * GIO/GVfs frontend to manage connections to remote filesystems (gigolo)
    * Media player (parole)
    * Power Manager (xfce4-power-manager)
