## xfce4-goodies 4.12.6+nmu1

=== debian/changelog ===
xfce4-goodies (4.12.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:26:39 +0800
